#include "CoreStartSequenceWidget.h"

class UUITweenInstance;

void UCoreStartSequenceWidget::OnHideStartSequenceComplete(UUITweenInstance* tween)
{

}

UCoreStartSequenceWidget::UCoreStartSequenceWidget()
{
	this->FadeInDuration = 1.000000;
	this->FadeOutDuration = 1.000000;
	this->FadeInEasing = EEasingType::QuadOut;
	this->FadeOutEasing = EEasingType::QuadIn;
}
